using System;

namespace _2_13
{
    class Program
    {
        static void Main(string[] args)
        {
            Console.Title = "_2_13";
            Console.ForegroundColor = ConsoleColor.White;
            //---------------------------------------------
            decimal price, discount, discountedPrice;
            Console.Write("Please enter the price: ");
            price = Convert.ToDecimal(Console.ReadLine());
            //---------------------------------------------
            discount = 0.15m;
            //---------------------------------------------
            discountedPrice = price - (price * discount);
            //---------------------------------------------
            Console.WriteLine("Discounted price: $" + discountedPrice);
            Console.Write("\n\nPress any key to exit");
            Console.ReadLine();
        }
    }
}